Package org.kapott.hbci.sepa.jaxb.camt_052_001_08

# Class PersonIdentification13

java.lang.Object
org.kapott.hbci.sepa.jaxb.camt_052_001_08.PersonIdentification13

public class PersonIdentification13 extends Object

Java class for PersonIdentification13 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PersonIdentification13">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="DtAndPlcOfBirth" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.08}DateAndPlaceOfBirth1" minOccurs="0"/>
             <element name="Othr" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.08}GenericPersonIdentification1" maxOccurs="unbounded" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected DateAndPlaceOfBirth1`
`dtAndPlcOfBirth`
`protected List<GenericPersonIdentification1>`
`othr`

## Constructor Summary

Constructors
Constructor
Description
`PersonIdentification13()`

## Method Summary

Modifier and Type
Method
Description
`DateAndPlaceOfBirth1`
`getDtAndPlcOfBirth()`
Gets the value of the dtAndPlcOfBirth property.
`List<GenericPersonIdentification1>`
`getOthr()`
Gets the value of the othr property.
`void`
`setDtAndPlcOfBirth(DateAndPlaceOfBirth1 value)`
Sets the value of the dtAndPlcOfBirth property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### dtAndPlcOfBirth

protected DateAndPlaceOfBirth1 dtAndPlcOfBirth

### othr

protected List<GenericPersonIdentification1> othr

## Constructor Details

### PersonIdentification13

public PersonIdentification13()

## Method Details

### getDtAndPlcOfBirth

public DateAndPlaceOfBirth1 getDtAndPlcOfBirth()
Gets the value of the dtAndPlcOfBirth property.

Returns:
  possible object is `DateAndPlaceOfBirth1`

### setDtAndPlcOfBirth

public void setDtAndPlcOfBirth(DateAndPlaceOfBirth1 value)
Sets the value of the dtAndPlcOfBirth property.

Parameters:
  `value` - allowed object is `DateAndPlaceOfBirth1`

### getOthr

public List<GenericPersonIdentification1> getOthr()
Gets the value of the othr property.

This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the othr property.

For example, to add a new item, do as follows:

        getOthr().add(newItem);

Objects of the following type(s) are allowed in the list `GenericPersonIdentification1`